サイト内の現在位置を表示しています。

WebOTX Application Server V10.2 Linux版
対応Webブラウザ・プラグイン/Webサーバ

Webブラウザ・プラグイン
WebOTX実行環境を管理するためにWebブラウザベースの管理ツールとして、運用管理コンソールを提供しています。運用管理コンソールを使用するには、Internet Explorer 10/11 または Microsoft Edge 42以上 (Microsoft EdgeHTML 17以上)、Firefox 62以上、Google Chrome 71以上 が必要です。必要なWebブラウザ・プラグインはありません。
Webサーバ
  • WebOTX Webサーバ 2.4.29 以降 (*1)
  • Apache HTTP Server 2.4.29以降

(*1) WebOTX WebサーバとはApache HTTP ServerをベースにしたWebサーバで、WebOTX ASにバンドルさ れています。本製品には64ビットバイナリを提供します。他ベンダーから提供されているApache HTTP Server用 の各種プラグイン・モジュールを組み込む場合は、64ビット・モジュールを利用してください。
Webアプリケーションファイアウォール(WAF)
InfoCage SiteShell Ver4.1 (*2)

(*2) ホスト型 InfoCage SiteShell をサポートします。詳細な動作環境はこちらをご覧ください。